Subject: VP/Above - 2002 Budget
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 22 Aug 2001 07:40:00 -0700 (PDT)

Tracy

For VP level & above, I had the team pull by individual a recap of payroll information from SAP.  This extract shows all the "current"  payroll buckets that contain some type of reportable compensation.  We then took that information & broke it into "fixed " and "variable" pay components.  The attached spreadsheet provides you an individual/job group summary for the "fixed" vs. "variable" pay components on a consolidated basis.   The "variable" pay amounts include ad-hoc payments for options, annual/retention bonus payments, tax settlements/refunds, etc.  Based on our conversation, my sense is that for budgeting purposes, you will need to utilize the "fixed" total amounts.

PLEASE NOTE - while the "fixed" pay components have been annualized, the "variable" pay components represent only those amounts recorded in the payroll system to date.  Also, I understand there may be changes to the flex dollar amounts - but I do not yet know the details.  I've checked with Executive Compensation to determine whether there might be a change in the Flexperq amounts - am still waiting for input.  I will advise you of any changes I hear with regard to these elements. 

Additionally, on the fixed side, you should also budget some merit dollars - I would suggest 4-5%.  We do not know the amount yet - but I think that should be consistent with past practice.

Tracy - if you need anything else, please let me know.

REgards/JD